オオカミの遠吠え通信

限りなくブラックに近いグレー。

ツールーバーをインストールしてみる。

ほんの気まぐれで、はてなtoolbarをインストール。
一応IE用とFirefox用の両方を。
正直IE7.0には対応しないのでは?と危惧したが、その点は心配無用でした。
もっとも私はもっぱらFirefoxなんだけどね。
使い慣れてしまうと、これが一番楽。
ないと不便なので、IEも入れているけどね。
で、何がありがたいかといえば日記を書く時。
ログインが非常に楽です。